import { createApp } from "vue";
import index from "./index.vue";
import { setupI18n } from "~/functions/i18n";

if ((window as any).kcContext) {
  const app = createApp(index);
  app.use(setupI18n());
  app.mount("#app");
}
